.relative {
	position: relative;
  max-width: 1300px;
	width: 100%;
  margin: 0 auto;
}

/* ==============================
   Buttons
   ============================== */

.btn-mod, a.btn-mod {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding: 4px 13px;
	color: #fff;
	background: rgba(34,34,34, .9);
	border: 2px solid transparent;
	font-size: 14px;
	font-weight: 700;
	text-transform: uppercase;
	text-decoration: none;
	letter-spacing: 0;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	-webkit-transition: all 0.2s cubic-bezier(0.000, 0.000, 0.580, 1.000);
	-moz-transition: all 0.2s cubic-bezier(0.000, 0.000, 0.580, 1.000);
	-o-transition: all 0.2s cubic-bezier(0.000, 0.000, 0.580, 1.000);
	-ms-transition: all 0.2s cubic-bezier(0.000, 0.000, 0.580, 1.000);
	transition: all 0.2s cubic-bezier(0.000, 0.000, 0.580, 1.000);
}

.btn-mod:hover, .btn-mod:focus, a.btn-mod:hover, a.btn-mod:focus {
	font-weight: 700;
	color: rgba(255,255,255, 1);
	background: rgba(0,0,0, .7);
	text-decoration: none;
	outline: none;
	border-color: transparent;
	-webkit-box-shadow: none;
	box-shadow: none;
}

.btn-mod:active {
	cursor: pointer !important;
	outline: none !important;
}

.btn-mod img {
	/*     margin-left: 25px; */
	width: 22.5px;/* height: 22.5px; */
	max-width: 22.5px;/* max-height: 22.5px; */
	margin-top: -4px;
}

.btn-mod.btn-xlarge img {
	width: 40px;
	max-width: 40px;
	margin-top: -4px;
}

.btn-mod.btn-small {
	height: auto;
	padding: 6px 10px;
	font-size: 14px;
	letter-spacing: 0;
}

.btn-mod.btn-small i {
	padding-left: 6px;
}

.btn-mod.btn-medium {
	height: auto;
	padding: 14px 24px;
	font-size: 16px;
}

.btn-mod.btn-large {
	height: auto;
	padding: 17px 30px;
	font-size: 18px;
	letter-spacing: -0.02em;
	font-weight: 700;
}

.btn-job .btn-mod.btn-large {
	padding: 18px 30px 14px 30px;
}

.btn-mod.btn-xlarge {
	height: auto;
	width: 100%;
	padding: 30px 30px;
	font-size: 24px;
	letter-spacing: -0.02em;
	font-weight: 700;
}
.btn-icon-link:after {
    content: '';
    position: relative;
    margin-left: 20px;
    top: 41%;
    margin-top: -5px;
    width: 16px;
    height: 16px;
    display: inline-block;
    background: url(../images/common/btn_link_site_w.svg) no-repeat;
    opacity: 1;
    vertical-align: middle;
}

.btn-icon-link.small:after {
    top: 41%;
    margin-top: -3px;
    width: 12px;
    height: 12px;
}
.btn-icon-link:hover::after,
.btn-icon-link:focus::after {

}
.btn-icon-link.white-dark:hover::after,
.btn-icon-link.white-dark:focus::after,
.btn-icon-link.dark:after {
background: url(../images/common/btn_link_site.svg) no-repeat;
}

.btn-icon-link.dark:hover::after,
.btn-icon-link.dark:focus::after {
background: url(../images/common/btn_link_site_w.svg) no-repeat;
}


.btn-icon-link.down:after {
    top: 50%;
    margin-top: -21px;
    width: 24px;
    height: 24px;
background: url(../images/common/icon_download.svg) no-repeat;
}
.btn-icon-link.down:hover::after,
.btn-icon-link.down:focus::after {
background: url(../images/common/icon_download_w.svg) no-repeat;
}

.btn-mod.btn-glass {
	color: rgba(255,255,255, .75);
	background: rgba(0,0,0, .40);
}

.btn-mod.btn-glass:hover, .btn-mod.btn-glass:focus {
	color: rgba(255,255,255, 1);
	background: rgba(0,0,0, 1);
}

.btn-mod.btn-border {
	color: #151515;
	border: 1px solid #151515;
	background: transparent;
}

.btn-mod.btn-border:hover, .btn-mod.btn-border:focus {
	color: #fff;
	border-color: transparent;
	background: #000;
}

.btn-mod.btn-border-c {
	color: #333435;
	border: 1px solid #777777;
	background: transparent;
}

.btn-mod.btn-border-c:hover, .btn-mod.btn-border-c:focus {
	color: #fff;
	border-color: transparent;
	background: #0076dc;
}

.btn-mod.btn-border-w {
	color: #fff;
	border: 2px solid rgba(255,255,255, .75);
	background: transparent;
}

.btn-mod.btn-small.btn-border-w{
	border: 1px solid rgba(255,255,255, .75);
}
.btn-mod.btn-small.btn-border {
	border: 1px solid #505050;
}

.btn-mod.btn-border-w:hover, .btn-mod.btn-border-w:focus {
	color: #111;
	border-color: transparent;
	background: #fff;
}

.btn-mod.btn-w {
	color: #111;
	background: rgba(255,255,255, 1);
}

.btn-mod.btn-w:hover, .btn-mod.btn-w:focus {
	color: #111;
	background: rgba(255,255,255, 0.5);
}

.btn-mod.btn-w-color {
	color: #30354b;
	background: #fff;
}

.btn-mod.btn-w-color:hover, .btn-mod.btn-w-color:focus {
	color: #151515;
	background: #fff;
}

.btn-mod.btn-gray, .btn-mod.btn-disable {
	color: #777;
	background: #e5e5e5;
}

.btn-mod.btn-disable:hover {
	color: #777;
	background: #e5e5e5;
	cursor: not-allowed
}

.btn-mod.btn-gray:hover, .btn-mod.btn-gray:focus {
	color: #444;
	background: #d5d5d5;
}

.btn-mod.btn-orange {
	color: #fff;
	background: #e57200;
}

.btn-mod.btn-green {
	color: #fff;
	background: #249e6b;
}

.btn-mod.btn-blue {
	color: #fff;
	background: #006dba;
}

.btn-mod.btn-border-orange:hover {
	color: #fff;
	background: #e57200;
}

.btn-mod.btn-border-green:hover {
	color: #fff;
	background: #249e6b;
}

.btn-mod.btn-border-blue:hover {
	color: #fff;
	background: #006dba;
}

.btn-mod.btn-orange:hover, .btn-mod.btn-orange:focus, .btn-mod.btn-green:hover, .btn-mod.btn-green:focus, .btn-mod.btn-blue:hover, .btn-mod.btn-blue:focus {
	color: #fff;
	background: #000!important;
	opacity: 1;
}

.btn-mod.btn-circle {
	-webkit-border-radius: 30px;
	-moz-border-radius: 30px;
	border-radius: 30px;
}

.btn-mod.btn-small.btn-circle {
	padding: 6px 16px;
}

.familyUnit .btn-mod.btn-small.btn-circle {
	padding: 9px 20px;
}

.btn-mod.btn-xlarge.btn-circle {
	-webkit-border-radius: 50px;
	-moz-border-radius: 50px;
	border-radius: 50px;
}

.btn-mod.btn-round {
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
}

.btn-icon {
	position: relative;
	border: none;
	overflow: hidden;
}

.btn-icon.btn-small {
	overflow: hidden;
}

.btn-icon > span {
	width: 100%;
	height: 50px;
	line-height: 50px;
	margin-top: -25px;
	position: absolute;
	top: 50%;
	left: 0;
	color: #777;
	font-size: 48px;
	opacity: .2;
	-webkit-transition: all 0.2s cubic-bezier(0.000, 0.000, 0.580, 1.000);
	-moz-transition: all 0.2s cubic-bezier(0.000, 0.000, 0.580, 1.000);
	-o-transition: all 0.2s cubic-bezier(0.000, 0.000, 0.580, 1.000);
	-ms-transition: all 0.2s cubic-bezier(0.000, 0.000, 0.580, 1.000);
	transition: all 0.2s cubic-bezier(0.000, 0.000, 0.580, 1.000);
}

.btn-icon:hover > span {
	opacity: 0;
	-webkit-transform: scale(2);
	-moz-transform: scale(2);
	-o-transform: scale(2);
	-ms-transform: scale(2);
	transform: scale(2);
}

.btn-icon > span.white {
	color: #fff;
}

.btn-icon > span.black {
	color: #000;
}

.btn-full {
	width: 100%;
}

.btn-list:hover {
	color: #e57200;
}

.btn.btn-mod.disable {
	cursor: not-allowed;
}

.btn-job .btn span {
	float: left;
}

.btn-job .btn-orange i.closed {
	display: none
}

.btn-job .disable i.ongoing {
	display: none
}

/* ==============================
   main-banner
   ============================== */

.main-banner-grid {

}

.main-banner-item a.banner-link {
	position: absolute;
	width: 100%;
	height: 100%;
	z-index: 2;
}

.main-banner-item-image {
	position: relative;
	overflow: hidden;
	height: 100%;
	width: 100%;
}

.main-banner-item-image img {
	width: 100%;
	position: relative;
	display: block;
}

.main-banner-item img:before {
	content: " ";
	display: block;
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	opacity: 1;
	background: #0176dc;
	z-index: 21;
	-webkit-transition: all 0.27s cubic-bezier(0.000, 0.000, 0.580, 1.000);
	-moz-transition: all 0.27s cubic-bezier(0.000, 0.000, 0.580, 1.000);
	-o-transition: all 0.27s cubic-bezier(0.000, 0.000, 0.580, 1.000);
	-ms-transition: all 0.27s cubic-bezier(0.000, 0.000, 0.580, 1.000);
	transition: all 0.27s cubic-bezier(0.000, 0.000, 0.580, 1.000);
}

.main-banner-item-detail {
	opacity: 1;
	width: 100%;
	position: relative;
	/* top: 0; */
	/* height: 200px; */
	/* left: 0; */
	padding: 23px 100px 0 3px;
	font-size: 14px;
	font-weight: 700;
	color: #000;
	text-align: left;
	z-index: 2;
	/* -webkit-transform: translateY(-50%); */
	/* 	-moz-transform: translateY(-50%); */
	/* transform: translateY(-50%); */
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	-webkit-transition: all 0.27s cubic-bezier(0.000, 0.000, 0.580, 1.000);
	-moz-transition: all 0.27s cubic-bezier(0.000, 0.000, 0.580, 1.000);
	-o-transition: all 0.27s cubic-bezier(0.000, 0.000, 0.580, 1.000);
	-ms-transition: all 0.27s cubic-bezier(0.000, 0.000, 0.580, 1.000);
	transition: all 0.27s cubic-bezier(0.000, 0.000, 0.580, 1.000);
}

.main-banner-item-detail.white {
	color: #fff;
}

.main-banner-item-detail h4 {
	margin-bottom: 10px;
	letter-spacing: 0.05em;
	font-weight: 700;
}

.main-banner-item p {
	font-size: 14px;
	line-height: 1.5;
	font-weight: 500;
	position: relative;
	display: block;
	height: 40px;
	word-break: keep-all;
}

.main-banner-item img, .main-banner-item p, .main-banner-item h4, .main-banner-item a.btn {
	-webkit-transition: all 0.27s cubic-bezier(0.000, 0.000, 0.580, 1.000);
	-moz-transition: all 0.27s cubic-bezier(0.000, 0.000, 0.580, 1.000);
	-o-transition: all 0.27s cubic-bezier(0.000, 0.000, 0.580, 1.000);
	-ms-transition: all 0.27s cubic-bezier(0.000, 0.000, 0.580, 1.000);
	transition: all 0.27s cubic-bezier(0.000, 0.000, 0.580, 1.000);
}
.main-banner-item img:after {
	/* content:''; */
	/* width:100%; */
	/* height:100%; */
	/* position: absolute; */
	/* background:#0176dc; */
	/* left: 0; */
	/* top: 0; */
	/* right: 0; */
	/* bottom: 0; */
	/* opacity: 1; */
}
.main-banner-item:hover img {
	opacity:0.8
}
.main-banner-item:hover p, .main-banner-item:hover h4 {
	color:#0176dc
}
.main-banner-item:hover a.btn {
	background:#0176dc;
	color:#FFF;
	border-color:#0176dc
}
.main-banner-item-descr {
	color: #777;
	text-align: center;
	-webkit-transition: all 0.27s cubic-bezier(0.000, 0.000, 0.580, 1.000);
	-moz-transition: all 0.27s cubic-bezier(0.000, 0.000, 0.580, 1.000);
	-o-transition: all 0.27s cubic-bezier(0.000, 0.000, 0.580, 1.000);
	-ms-transition: all 0.27s cubic-bezier(0.000, 0.000, 0.580, 1.000);
	transition: all 0.27s cubic-bezier(0.000, 0.000, 0.580, 1.000);
}

.main-banner-item-name {
	margin-top: 23px;
	font-size: 15px;
	text-transform: uppercase;
	letter-spacing: 0.4em;
}

.main-banner-item-role {
	margin-top: 4px;
	font-size: 12px;
	text-transform: uppercase;
	letter-spacing: 0.4em;
	color: #aaa;
}

.main-banner-social-links {
	font-size: 14px;
	cursor: pointer;
}

.main-banner-social-links a {
	display: inline-block;
	padding: 3px 7px;
	color: rgba(0,0,0, .4);
	-webkit-transition: all 0.27s cubic-bezier(0.000, 0.000, 0.580, 1.000);
	-moz-transition: all 0.27s cubic-bezier(0.000, 0.000, 0.580, 1.000);
	-o-transition: all 0.27s cubic-bezier(0.000, 0.000, 0.580, 1.000);
	-ms-transition: all 0.27s cubic-bezier(0.000, 0.000, 0.580, 1.000);
	transition: all 0.27s cubic-bezier(0.000, 0.000, 0.580, 1.000);
}
